sha256: 9d879614488ea1c6563db9ab69c4322336bc2e592e697410e2c6f8927012a0a5
real_size: null
zip_size: 378164832
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep84/open_data_millesime_2025-07-a_dep84_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep84/open_data_millesime_2025-07-a_dep84_pgdump_metadata.yml
